Bug 534720 - (RHQ-148) Recently Added Resources Portlet should have a configuration to limit the number of resources listed in portlet
Recently Added Resources Portlet should have a configuration to limit the num...
Status: CLOSED NEXTRELEASE
Product: RHQ Project
Classification: Other
Component: Performance (Show other bugs)
0.1
All All
medium Severity medium (vote)
: ---
: ---
Assigned To: Joseph Marques
Pavel Kralik
http://jira.rhq-project.org/browse/RH...
: Improvement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-18 13:56 EDT by Mark Spritzler
Modified: 2013-04-30 19:32 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.2
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mark Spritzler 2008-03-18 13:56:00 EDT
If you edit the configuration for the Recently added resources you get the options of 1) don't display the portlet or 2) past X number of days. If there were a lot of recently added resources the portlet list can be very long, so it might be nice to have a configuration option to the number of resources displayed in the list. Also a paging feature would be nice.
Comment 1 Charles Crouch 2009-01-16 17:16:59 EST
This is annoying from a performance perspective when you are dealing with 100s of resources
Comment 2 Joseph Marques 2009-01-30 12:42:23 EST
rev2851 - add the ability to filter the recently approved resources portlet by time AND absolute item count; 
Comment 3 Pavel Kralik 2009-02-23 11:08:36 EST
Verified.

RHEL5.3, x86_64, PostgreSQL8.2.4, java 1.6.0_11, JON RHQ SVN rev# 3078 
Comment 4 Red Hat Bugzilla 2009-11-10 15:34:12 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-148

Note You need to log in before you can comment on or make changes to this bug.